Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-6895

Puppet package provider for Python's pip fails when Perl's pip is installed

    XMLWordPrintable

    Details

    • Template:
    • Team:
      Agent
    • Story Points:
      1
    • Sprint:
      Agent 2017-07-12, Agent 2017-07-26
    • Release Notes:
      Bug Fix
    • Release Notes Summary:
      pip command is now fully qualified on windows to disambiguate between implementations
    • QA Risk Assessment:
      No Action
    • QA Risk Assessment Reason:
      none

      Attachments

        Activity

          People

          Assignee:
          qa qa
          Reporter:
          kranium.gikos Kranium Gikos
          QA Contact:
          Stan Duffy
          Votes:
          1 Vote for this issue
          Watchers:
          6 Start watching this issue

            Dates

            Created:
            Updated:
            Resolved:

              Zendesk Support